{
  "pages": [
    "pages/merchant/index",
    "pages/index/index",
    "pages/personal/authentication",
    "pages/order/detail",
    "pages/merchant/releaseInfoUrgent",
    "pages/merchant/releaseInfo",
    "pages/personal/authentication_merchant",
    "pages/personal/resumeCheckMerchant",
    "pages/personal/index",
    "pages/personal/resumeCheck",
    "pages/personal/wallet",
    "pages/merchant/memberList",
    "pages/order/index",
    "pages/personal/perInfo",
    "pages/activity/index",
    "pages/message/notice",
    "pages/personal/service/index",
    "pages/personal/service/opinion",
    "pages/message/index",
    "pages/message/chat",
    "pages/login/index",
    "pages/activity/detail",
    "pages/personal/appraisal",
    "pages/login/web",
    "pages/index/city",
    "pages/personal/activity",
    "pages/personal/makeMoney",
    "pages/personal/makeMoneyDetail",
    "pages/personal/service/policy"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "快来优商户端",
    "navigationBarBackgroundColor": "#f8f8f8"
  },
  "tabBar": {
    "color": "#989898",
    "selectedColor": "#00c7b2",
    "borderStyle": "black",
    "position": "bottom",
    "list": [
      {
        "pagePath": "pages/merchant/index",
        "iconPath": "static/images_merchant/index.png",
        "selectedIconPath": "static/images_merchant/index_focus.png",
        "text": "招聘"
      },
      {
        "pagePath": "pages/message/index",
        "iconPath": "static/images_merchant/message.png",
        "selectedIconPath": "static/images_merchant/message_focus.png",
        "text": "消息"
      },
      {
        "pagePath": "pages/activity/index",
        "iconPath": "static/images_merchant/service.png",
        "selectedIconPath": "static/images_merchant/service_focus.png",
        "text": "服务"
      },
      {
        "pagePath": "pages/personal/index",
        "iconPath": "static/images_merchant/personal.png",
        "selectedIconPath": "static/images_merchant/personal_focus.png",
        "text": "我的"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "需要获取您的位置"
    }
  },
  "requiredPrivateInfos": [
    "getFuzzyLocation",
    "getLocation",
    "onLocationChange",
    "startLocationUpdateBackground",
    "chooseAddress"
  ],
  "usingComponents": {}
}